<?php
$MESS['SW_SITEMAP_TITLE']			= 'Умная карта сайта (sitemap.xml)';
$MESS['SW_MODULE_NOT_REGISTERED']	= 'Модуль не установлен';
$MESS['SW_LIST']					= 'Список';
$MESS['SW_COPY_ELEMENT']			= 'Копировать';
$MESS['SW_COPY_ELEMENT_TITLE']		= 'Копировать карту сайта';
$MESS['SW_SITEMAP_RUN']				= 'Сгенерировать';
$MESS['SW_SITEMAP_RUN_TITLE']		= 'Сгенерировать карту сайта';
$MESS['SW_ADD_SITEMAP']				= 'Добавить';
$MESS['SW_SITEMAP_DELETE']			= 'Удалить';
$MESS['SW_SITEMAP_DELETE_CONFIRM']	= 'Вы действительно хотите удалить карту сайта?';
$MESS['SW_SITEMAP_ACTIONS']			= 'Действия';
$MESS['SW_SITEMAP_ACTIONS_TITLE']	= 'Действия с картой';
$MESS['SW_NOTICE']					= '';
$MESS['SW_SITEMAP_NAME']			= 'Название';
$MESS['SW_LID']						= 'Сайт';
$MESS['SW_DOMEN']					= 'Домен';
$MESS['SW_SITEMAP_FILE_ATTENTION']	= 'Файл по указанному пути будет перезаписан при генерации карты. <a id="maplink" href="#FILE_URL#" target="_blank">Посмотреть файл</a>';
$MESS['SW_STYLESHEET-XSL']			= 'Включить удобный вывод карты сайта';
$MESS['SW_STYLESHEET-XSL_HINT']		= 'Подключает XSLT-шаблон карты для удобной визуализации в браузере';
$MESS['SW_CONVERT']					= 'Не конвертировать в punycode';
$MESS['SW_CONVERT_HINT']			= 'Не преобразовывать кириллический домен в punycode';
$MESS['SW_UNDERSCORE']				= 'Заменить "_" в пути файла';
$MESS['SW_UNDERSCORE_HINT']			= 'Google не всегда обрабатывает карты в адресе которых присутствует нижнее подчеркивание <a href="https://support.google.com/webmasters/thread/3227192">https://support.google.com/webmasters/thread/3227192</a>';
$MESS['SW_GZIP']					= 'Сжатие в gzip';
$MESS['SW_SPLIT']					= 'Разбить файл на части';
$MESS['SW_SPLIT_L']					= 'ссылок в файле';
$MESS['SW_MASS_ACTION']				= 'Массовые действия';
$MESS['SW_SET']						= 'Задать';
$MESS['SW_TAB_1']					= 'Домены';
$MESS['SW_TAB_TITLE_1']				= 'Настройки';
$MESS['SW_TAB_2']					= 'Статика';
$MESS['SW_TAB_TITLE_2']				= 'Настройки';
$MESS['SW_TAB_3']					= 'Инфоблоки';
$MESS['SW_TAB_TITLE_3']				= 'Настройки';
$MESS['SW_TAB_4']					= 'Исключения';
$MESS['SW_TAB_TITLE_4']				= 'Настройки';
$MESS['SW_TAB_5']					= 'Инструкция';
$MESS['SW_TAB_TITLE_5']				= 'Инструкция';
$MESS['SW_SELECT_EMPTY_VAL']		= 'Не выбрано';
$MESS['SW_ASPRO_SM']				= 'Автоматический перегенерировать карту сайта Аспро';
$MESS['SW_ASPRO_SM_HINT']			= 'Карта сайта должна быть разбита на части';
$MESS['SW_ASPRO_SM_VAL']			= 'Выбор карты сайта';
$MESS['SW_SOTBIT_SM']				= 'Добавить ЧПУ-ссылки sotbit.seometa';
$MESS['SW_SOTBIT_SM_HINT']			= 'Будут добавлены все активные ЧПУ-ссылки всех активных кондиций модуля sotbit.seometa';
$MESS['SW_ZVERUSHKI_SM']			= 'Автоматический перегенерировать карту сайта Zverushki.seofilter';
$MESS['SW_ZVERUSHKI_SM_HINT']		= 'Путь для основной карты сайта берется из robots.txt, а не из текущих настроек <br>Карта сайта должна быть разбита на части';
$MESS['SW_ZVERUSHKI_SM_VAL']		= 'Выбор карты сайта';
$MESS['SW_SITEMAP_LOGIC_WARNING']	= 'Внимание! При смене логики обхода дерева каталогов несохраненные изменения древа будут потеряны. Продолжить?';
$MESS['SW_SITEMAP_STRUCT_TYPE']		= 'Использовать';
$MESS['SW_SITEMAP_STRUCT_TYPE_Y']	= 'Логическую структуру сайта';
$MESS['SW_SITEMAP_STRUCT_TYPE_N']	= 'Файлы и папки';
$MESS['SW_SITEMAP_STRUCTURE']		= 'Структура сайта';
$MESS['SW_SITEMAP_ACTIVE']			= 'Активность агента';
$MESS['SW_SITEMAP_AGENT']			= 'Агент';
$MESS['SW_STATIC_REVERSE']			= 'Исключить';
$MESS['SW_EXCLUDE_ROBOTS']			= 'Исключить закрытые в robots.txt страницы';
$MESS['SW_USER_AGENT']				= 'Конкретизировать User-agent для исключения';
$MESS['SW_STATIC_NAME']				= 'Путь';
$MESS['SW_STATIC_FREQ']				= 'Частота обновления';
$MESS['SW_STATIC_MOD']				= 'Дата модификации страницы';
$MESS['SW_STATIC_PRIOR']			= 'Приоритет';
$MESS['SW_STATIC_DEL']				= 'Удалить';
$MESS['SW_LIST_MORE']				= 'Еще...';
$MESS['SW_SITEMAP_EDIT_AGENT']		= 'Редактирование настройки агента sitemap';
$MESS['SW_INFO']					= 'Инструкция по настройке: <a href="https://solverweb.ru/learning/course/?COURSE_ID=1&LESSON_ID=9&LESSON_PATH=1.9">https://solverweb.ru/learning/course/?COURSE_ID=1&LESSON_ID=9&LESSON_PATH=1.9</a>
';